# Generated by Django 3.2.6 on 2022-07-12 16:27

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('ingredient', '0002_remove_ingredient_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingredient',
            name='owner',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='ingredients', to='auth.user'),
            preserve_default=False,
        ),
    ]
